Bug 1115310 - host -> network interfaces: split for name, bond, vlan, network is not right
Summary: host -> network interfaces: split for name, bond, vlan, network is not right
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.5
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
: 3.5.0
Assignee: Alona Kaplan
QA Contact: Martin Pavlik
URL:
Whiteboard: network
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-02 08:01 UTC by Martin Pavlik
Modified: 2016-02-10 19:37 UTC (History)
8 users (show)

Fixed In Version: ovirt-3.5.0_rc1.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-17 12:21:21 UTC
oVirt Team: Network


Attachments (Terms of Use)
screenshot1 (24.82 KB, image/png)
2014-07-02 08:01 UTC, Martin Pavlik
no flags Details
screenshot2 (23.14 KB, application/octet-stream)
2014-09-04 13:13 UTC, Martin Pavlik
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 31288 master MERGED webadmin: The are no splitters in the Host>Interface header Never
oVirt gerrit 31291 master MERGED webadmin: Host->Interfaces, shorten column width Never
oVirt gerrit 31573 ovirt-engine-3.5 MERGED webadmin: There are no splitters in the Host>Interface header Never
oVirt gerrit 31574 ovirt-engine-3.5 MERGED webadmin: Host->Interfaces, shorten column width Never
Red Hat Bugzilla 1108062 None None None Never
Red Hat Bugzilla 1129237 None None None Never

Internal Links: 1108062 1129237

Description Martin Pavlik 2014-07-02 08:01:02 UTC
Created attachment 914030 [details]
screenshot1

Description of problem:
host > network interfaces: split for name, bond, vlan, network is not right (see screenshot), columns should be split

Version-Release number of selected component (if applicable):
oVirt Engine Version: 3.5.0-0.0.master.20140629172257.git0b16ed7.el6 

How reproducible:
100%

Steps to Reproduce:
1. host -> your host -> network interfaces

Actual results:
split for name, bond, vlan, network is not right, columns are not split (at least visually)

Expected results:
columns should be split, their width should be adjusted as well (see bug 1108062 it should be similar to keep UI consistent)


Additional info:

Comment 1 Martin Pavlik 2014-09-04 13:12:51 UTC
I am not sure if it is related but now area under: VLAN, Network Name and address is missing the tiny white splitting lines (see screenshot2)

Comment 2 Martin Pavlik 2014-09-04 13:13:11 UTC
Created attachment 934406 [details]
screenshot2

Comment 3 Martin Pavlik 2014-09-04 13:14:02 UTC
version used for testin in comment 1
oVirt Engine Version: 3.5.0-0.0.master.20140821064931.gitb794d66.el6

Comment 4 Alona Kaplan 2014-09-07 05:21:15 UTC
(In reply to Martin Pavlik from comment #1)
> I am not sure if it is related but now area under: VLAN, Network Name and
> address is missing the tiny white splitting lines (see screenshot2)


It is not related. Please open a separate bug.

Comment 5 Martin Pavlik 2014-09-11 11:51:23 UTC
verified  Red Hat Enterprise Virtualization Manager Version: 3.5.0-0.11.beta.el6ev 

bug 1140634 opened for missing separators

Comment 6 Sandro Bonazzola 2014-10-17 12:21:21 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.